Bug 650528 - [abrt] entangle-0.2.0-1.fc14.1: entangle_control_group_count: Process /usr/bin/entangle was killed by signal 11 (SIGSEGV)
Summary: [abrt] entangle-0.2.0-1.fc14.1: entangle_control_group_count: Process /usr/bi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: entangle
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Daniel Berrangé
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1f05dd93f9a965ff9cf17cece9a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-06 21:41 UTC by rob_k
Modified: 2010-11-23 21:57 UTC (History)
1 user (show)

Fixed In Version: entangle-0.2.0-2.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-23 21:57:51 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (15.42 KB, text/plain)
2010-11-06 21:41 UTC, rob_k
no flags Details

Description rob_k 2010-11-06 21:41:18 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: entangle
component: entangle
crash_function: entangle_control_group_count
executable: /usr/bin/entangle
kernel: 2.6.35.6-48.fc14.x86_64
package: entangle-0.2.0-1.fc14.1
rating: 4
reason: Process /usr/bin/entangle was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1289079234
uid: 500

How to reproduce
-----
1. Connect Nikon D80 via USB with PC (or Notebook)
2. Power On the Camera
3. Open Entangle

Comment 1 rob_k 2010-11-06 21:41:21 UTC
Created attachment 458382 [details]
File: backtrace

Comment 2 Fedora Update System 2010-11-08 11:04:34 UTC
entangle-0.2.0-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/entangle-0.2.0-2.fc14

Comment 3 Daniel Berrangé 2010-11-08 11:05:09 UTC
The fix for bug 628163 was mistakenly not copied from F13 to F14/rawhide.

Comment 4 Fedora Update System 2010-11-08 22:35:21 UTC
entangle-0.2.0-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update entangle'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/entangle-0.2.0-2.fc14

Comment 5 Fedora Update System 2010-11-23 21:57:45 UTC
entangle-0.2.0-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.